Reset MFA Push Notification

Resets the MFA Push Authenticator settings for a User.

DELETE
/identity/v2/auth/account/2fa/push

Resets the MFA Push Authenticator settings for a User.

apikey<token>

Tenant API Key for authentication

In: query

Response Body

application/json

application/json

application/json

application/json

curl -X DELETE "https://api.loginradius.com/identity/v2/auth/account/2fa/push"
{
  "IsDeleted": true
}

{
  "ErrorCode": 908,
  "Message": "A parameter is not formatted correctly",
  "Description": "The apikey is a required parameter."
}

{
  "errorCode": 1409,
  "message": "Authentication failed",
  "description": "The credentials provided could not be authenticated."
}

{
  "ErrorCode": 1097,
  "Message": "Two factor authentication is not enabled",
  "Description": "Two factor authentication is not enabled, please enable two factor authentication for login."
}